/**
 * Media queries
 */
@media screen and (max-width: $wrap__lg){

}

@media screen and (max-width: $wrap__md){
    h2 {
        font-size: 2.5rem;
        line-height: 1.2;
    }

    .banner__features{
        padding-left: 20px;
        padding-right: 20px;
    }
}


@media screen and (max-width: $wrap__sm){
    .wrap{
        padding-left: 20px;
        padding-right: 20px;
    }

    .home__main-banner .banner__title{
        font-size: 3rem;
    }

    .home__main-banner .banner__img {
        margin-top: 3rem;
        width: 90%;
    }

    .primary-header{
        .btn.btn--primary{
            padding: 8px 20px;

            a{
                font-size: .75rem;
            }
        }
    }

    .home__main-banner .banner__features{
        margin-top: 2rem;
    }

    #home__cta h2{
        font-size: 2rem;
    }

    .url__wrapper{
        font-size: .875rem;
        padding: 18px 16px 18px 53px;

        img{
            left: 22px;
        }

        input{
            max-width: 100px;
        }
    }
}
